Bug 180606 - PCI: Failed to allocate mem resource #6:20000@e0000000 for 0000:05:00.0
PCI: Failed to allocate mem resource #6:20000@e0000000 for 0000:05:00.0
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
: 173046 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2006-02-09 08:00 EST by Edgar Bertoti
Modified: 2015-01-04 17:25 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-11-12 00:48:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Edgar Bertoti 2006-02-09 08:00:48 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.7.12) Gecko/20060202 Fedora/1.0.7-1.2.fc4 Firefox/1.0.7

Description of problem:
During the boot process the message
     PCI: Failed to allocate mem resource #6:20000@e0000000 for 0000:05:00.0
appears. I don't know what this message means, because Fc4 seems to work fine,

The lines before and after this message in /var/log/messages:

Feb  9 11:11:50 nadir kernel: PCI: Bridge: 0000:00:03.0
Feb  9 11:11:51 nadir kernel:   IO window: 2000-2fff
Feb  9 11:11:51 nadir kernel:   MEM window: c0200000-c03fffff
Feb  9 11:11:51 nadir kernel:   PREFETCH window: 88000000-880fffff
Feb  9 11:11:51 nadir kernel: PCI: Failed to allocate mem resource #6:20000@e000
0000 for 0000:05:00.0
Feb  9 11:11:51 nadir kernel: PCI: Bridge: 0000:00:04.0
Feb  9 11:11:51 nadir kernel:   IO window: disabled.
Feb  9 11:11:51 nadir kernel:   MEM window: c1000000-c2ffffff
Feb  9 11:11:51 nadir kernel:   PREFETCH window: d0000000-dfffffff

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. When booting the kernel.

Additional info:

This is a Fujitsu-Siemens Celsius R630 workstation with two 64-bit
Intel Xeon processor. Chipset: Intel 7525.
Comment 1 Philippe Rigault 2006-03-28 17:14:10 EST
This happens also with Fedora Core 5 on Sun W1100z (AMD Opteron 144) 
Comment 2 Edgar Bertoti 2006-04-19 03:34:50 EDT
The same problem exists using kernel-2.6.16-1.2080_FC5
on Fujitsu-Siemens Celsius R630.
Comment 3 Dave Jones 2006-09-16 21:35:37 EDT
[This comment added as part of a mass-update to all open FC4 kernel bugs]

FC4 has now transitioned to the Fedora legacy project, which will continue to
release security related updates for the kernel.  As this bug is not security
related, it is unlikely to be fixed in an update for FC4, and has been migrated
to FC5.

Please retest with Fedora Core 5.

Thank you.
Comment 4 Edgar Bertoti 2006-09-18 02:43:44 EDT
The same problem exists using Fedora Core 5 with kernel-2.6.17-1.2174_FC5
on a Fujitsu-Siemens Celsius R630.
Comment 5 Dave Jones 2006-10-16 16:16:34 EDT
A new kernel update has been released (Version: 2.6.18-1.2200.fc5)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

In the last few updates, some users upgrading from FC4->FC5
have reported that installing a kernel update has left their
systems unbootable. If you have been affected by this problem
please check you only have one version of device-mapper & lvm2
installed.  See bug 207474 for further details.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

If this bug has been fixed, but you are now experiencing a different
problem, please file a separate bug for the new problem.

Thank you.
Comment 6 Edgar Bertoti 2006-10-17 01:47:29 EDT
The same problem exists when booting
the new kernel version 2.6.18-1.2200.fc5
on a Fujitsu-Siemens Celsius R630.
Comment 7 Dave Jones 2006-10-17 17:19:26 EDT
The messages are harmless, and I've silenced them in CVS. They'll go away in the
next update.
Comment 8 Dave Jones 2006-10-20 18:57:06 EDT
*** Bug 173046 has been marked as a duplicate of this bug. ***
Comment 9 Dave Jones 2006-11-12 00:48:19 EST
should be fixed in 2.6.18-1.2239.fc5 now in updates.
Comment 10 Edgar Bertoti 2006-11-13 04:46:16 EST
The message disappeared when booting kernel 2.6.18-1.2239.fc5,
this bug can probably be closed.

Note You need to log in before you can comment on or make changes to this bug.